## zope.password 3.6.1

=== debian/changelog ===
zope.password (3.6.1-0ubuntu5) precise; urgency=low

  * Rebuild to drop python2.6 dependencies.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 31 Dec 2011 08:20:29 +0000

zope.password (3.6.1-0ubuntu4) oneiric; urgency=low

  * dh_python2 transition.
  * changed to source format 3.0 quilt.
  * added debian/pydist-overrides to assist dhp2 calculate Depends.
  * debian/rules
    - changed "--with python-central" to "--with python2".
  * debian/control
    - changed python-all to (>= 2.6.6-3~).
    - removed B-D on python-central.
    - increased Standards Version to 3.9.2.
    - changed XS-P-V: all to X-P-V: >= 2.5.
    - removed XB-P-V, no longer needed.

 -- Charlie Smotherman <cjsmo@ubuntu.com>  Sun, 27 Jun 2011 08:04:27 -0500

zope.password (3.6.1-0ubuntu3) natty; urgency=low

  * Fix ZPL version in file headers, committed upstream.

 -- Gediminas Paulauskas <menesis@pov.lt>  Thu, 23 Dec 2010 18:03:15 +0200

zope.password (3.6.1-0ubuntu2) natty; urgency=low

  * Upload to Ubuntu (LP: #681477)

 -- Gediminas Paulauskas <menesis@pov.lt>  Thu, 25 Nov 2010 19:10:46 +0200

zope.password (3.6.1-0ubuntu1) maverick; urgency=low

  * New upstream release.
  * Convert to debhelper 7 and the pydeb dh7 extension.
  * Move test dependencies to Suggests.

 -- Gediminas Paulauskas <menesis@pov.lt>  Tue, 24 Aug 2010 19:07:12 +0300

zope.password (3.5.1-0ubuntu1) karmic; urgency=low

  * Initial release

 -- Gediminas Paulauskas <menesis@pov.lt>  Thu, 31 Dec 2009 00:40:19 +0200
