=== debian/rules ===
#!/usr/bin/make -f

export PYDEB_SUGGESTS_EXTRAS=test vocabulary

%:
	dh $@ --with pydeb --with python2
