=== debian/watch ===
version=3
http://pypi.python.org/packages/source/z/zope.password/zope.password-(.*)\.tar\.gz
